Lucene search

K
jvnJapan Vulnerability NotesJVN:93827000
HistoryJun 25, 2009 - 12:00 a.m.

JVN#93827000 Tree BBS from Let's PHP! vulnerable to cross-site scripting

2009-06-2500:00:00
Japan Vulnerability Notes
jvn.jp
10

CVSS2

4.3

Attack Vector

NETWORK

Attack Complexity

MEDIUM

Authentication

NONE

Confidentiality Impact

NONE

Integrity Impact

PARTIAL

Availability Impact

NONE

AV:N/AC:M/Au:N/C:N/I:P/A:N

EPSS

0.002

Percentile

57.7%

Tree BBS from Let’s PHP! is a tree-structured bulletin board software. Tree BBS contains a cross-site scripting vulnerability.

Impact

An arbitrary script may be executed on the user’s web browser.

Solution

Update the Software
Update to the latest version according to the information provided by the developer.

Products Affected

  • Tree BBS released on November 23, 2004 and earlier

CVSS2

4.3

Attack Vector

NETWORK

Attack Complexity

MEDIUM

Authentication

NONE

Confidentiality Impact

NONE

Integrity Impact

PARTIAL

Availability Impact

NONE

AV:N/AC:M/Au:N/C:N/I:P/A:N

EPSS

0.002

Percentile

57.7%

Related for JVN:93827000